/* Account Banner */
.swiper-container-fade .swiper-slide {
	text-align: center;
}
.swiper-container-fade .swiper-slide .img-responsive {
	display: inline-block;
}

/* MOBAIL MENU */
#top-menu-catalog #category_tree li:hover > ul {
	display: none;
	z-index: -1;
	opacity: 0;
}

@media screen and (min-width: 768px) {
	#menu-url {
		display: none;
	}
    .micon0 .logo-block {
        padding-left: 0px;
    }
}


/* WHISHLIST_ALERT */
.banner_wishlist {
	background-color: rgb(235 167 193);
	margin-top: 20px;
	margin-bottom: -60px;
	padding: 0px 20px;
	display: inline-block;
	width: 100%;
	border-radius: 4px;
}
.banner_wishlist h2 {
	margin: 20px 0px;
}
.banner_wishlist img {
	height: 90px;
}
.banner_wishlist .col-img, 
.banner_wishlist .col-info {
	width: 60%;
	display: inline-block;
	line-height: 1.6rem;
}
.banner_wishlist .col-img {
	width: 40%;
}
.banner_wishlist .panel-body {
	display: flex;
	position: relative;
	padding-bottom: 50px;
}
.banner_wishlist .bann-btn.small {
	left: 10px;
	bottom: 10px;
}
.banner_wishlist .model {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.btn-wishlist {
	height: 34px;
	padding: 0px 10px;
}
.btn-wishlist i {
	width: 20px !important;
	height: 20px !important;
}


/* CATALOG VIEW_TYPE */
.plate .add_to_cart {
	gap: 2px;
	width: 100%;
	min-width: unset;
}

.plate .product-item .btn-wishlist-abs {
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 1;
}
.plate .product-item > .btn-wishlist-abs i {
	width: 34px !important;
	height: 34px !important;
	line-height: 34px;
}
.plate .product-thumb .caption {
    position: static;
}
.table .product-item .btn-wishlist-abs i {
    line-height:16px;
}
div.null {
	padding-bottom: 50px;
}
.view-control {
	white-space: nowrap;
	display: inline-block;
}
.btn-group[aria-label=view_type] .btn {
	padding: 2px 5px 0px 5px;
}
.btn-group[aria-label=view_type] .btn.no_active {
	background: #959595 !important;
}
.btn-group[aria-label=view_type] .btn.no_active:hover {
	background: #3b3b3b !important;
}

.quantity-picker, .quantity-picker-action {
	border-radius: 20px;
	line-height: 1px;
	padding: 3px 5px;
	border: 1px solid grey;
}

@media screen and (max-width: 516px) {
	.container-fluid {
		padding: 0;
	}
	#content {
		margin-left: -7px;
	}
	#content.table .product-thumb .product-model {
		display: none;
	}
}

.plate .product-item .r-talert-soput, .plate .product-item > .product-thumb {
	padding-bottom: 10px;
}
.plate .product-item .r-talert-soput, .plate .product-item > .product-thumb.no_stock {
	padding-bottom: 11px;
}




/* MAKET */
#customer-name {
	display: inline-block;
	text-align: left;
	padding: 0px 10px;
	font-weight: 700;
	line-height: 1.4rem;
}
#customer-name span {
	font-weight: 400;
}

#column-left {
	border: none;
	box-shadow: none;
}
#column-left .col-module {
	border: none;
}
#column-left:after {
	border: none;
}


@media screen and (min-width: 1102px) {
	.top1 header {
		padding-top: 30px;
		height: 112px;
	}
}
@media screen and (max-width: 1101px) {
	.top1 header {
		padding-top: 0px;
		height: 53px;
	}
	.common-home.home-0 .null {
		padding-top: 10px;
	}
}
@media screen and (min-width: 768px) {
	.sort-block span {
		display: inline-block;
	}
    .column-center {
        width: 80%;
    }
}
@media screen and (max-width: 516px) {
	#content {
		margin-left: 0px;
	}
	#content .row {
		margin: 0px 0px;
	}
	#content.table .product-item, 
	#content.table .product-layout.product-grid .product-thumb {
		display: block;
		position: relative;
		width: 100%;
	}
	#content.table .product-layout.product-grid .product-thumb .image {
		width: 70px;
		max-height: 70px;
		position: absolute;
	}
	#content.table .product-layout.product-grid .product-thumb .caption {
		min-height: auto;
		padding-left: 80px;
	}
	#content.table .product-layout.product-grid .product-thumb .add_to_cart {
		padding: 5px 20px;
	}
	#content.table .product-layout.product-grid .product-thumb .price {
		min-width:unset;
	}
}
.spanel .table {
	width: 100%;
}
.table-cell .account-url {
	width: 240px;
}
.input-switcher-big:before {
	top:20px;
}
.input-switcher-big:after {
	top: 0px;
}
.input-switcher:before {
	top:16px;
}
.input-switcher:after {
	top: 0px;
}
.spanel {
	z-index: 999999999;
}

.qty div {
	width: 95px;
}

a.apanel .panel {
	transition: all .2s ease-out;
}
a.apanel:hover .panel {
	box-shadow: 0px 0px 8px #cbffcb;
}

#content.plate .product-item.product-layout.hoverimg1 {
	display: none;
}

#content .panel.panel-default {
	overflow-x: auto;
}
#content.plate .product-thumb.no_stock .add_to_cart .cart_0 .c-icon {
	position: static;
}




/* FOOTER CONTENT */
.aside_page {
	padding-left: 20%;
}
@media screen and (max-width: 1101px) {
	.aside_page {
		padding-left: 20%;
	}
}
@media screen and (max-width: 768px) {
	.aside_page {
		padding-left: 0%;
	}
}


/* ASIDE MENU  */

aside #category_tree {
	height: calc(-135px + 100vh);
	overflow-y: scroll;
	scrollbar-width: none;
	position: fixed;
	width: 20%;
	z-index: 22;
	background-color: #f9f9f9;
}
.color2 aside #category_tree {
	top: 90px;
	height: calc(-90px + 100vh);
}

aside #category_tree > .menu_col > li:hover > ul,
aside #category_tree > .menu_col > li.active > ul {
	display: block;
	opacity: 1;
	z-index: 22;
	position: fixed;
	left:20%;
	width: 80%;
	top: 134px;
	height: calc(-135px + 100vh);
	overflow: auto;
	scrollbar-width: none;
}
.color2 aside #category_tree > .menu_col > li:hover > ul, 
.color2 aside #category_tree > .menu_col > li.active > ul {
		top: 81px;
	height: calc(-81px + 100vh);
}

@media screen and (max-width: 1100px) {
	aside #category_tree, 
	.color2 aside #category_tree {
		top: 60px;
		width: 20%;
		height: calc(-60px + 100vh);
	}
	aside #category_tree > .menu_col > li:hover > ul, 
	.color2 aside #category_tree > .menu_col > li:hover > ul, 
	aside #category_tree > .menu_col > li.active > ul, 
	.color2 aside #category_tree > .menu_col > li.active > ul {
		left: 20%;
		width: 80%;
		top: 53px;
		height: calc(-55px + 100vh);
	}
	aside.mcolumn {
		width: 20%;
	}
}
aside.mcolumn {
	width: 20%;
}
aside #category_tree > .menu_col > li.active > ul, 
aside #category_tree > .menu_col > li > ul {
	border: 1px solid #CCC;
	background-color: #fff;
	padding: 15px;
	position: fixed;
	display: none;
	opacity: 0;
}




#category_tree li.active > ul {
	border-radius: 0px;
	margin-left: 0px;
}
aside #category_tree > .menu_col > li.active:hover > ul {
	display: block;
	opacity: 1;
}

aside #category_tree li > a::after, 
aside #category_tree li:hover > a::after {
	display: none;
}
aside #category_tree > .menu_col > li a {
	font-weight: normal;
	border-radius: 0;
	padding: 8px 12px;
	padding-right: 16px;
}
aside #category_tree > .menu_col > li a:hover {
	padding: 8px 12px;
	padding-right: 16px;
}
aside #category_tree li:hover > a, 
aside #category_tree li.active > a {
	padding-left: 12px;
	padding-right: 12px;
	margin: 0;
}
aside #category_tree > .menu_col .menu_col {
	display: table-cell;;
}
aside #category_tree li > ul li {
	display: inline-block;
}
aside #category_tree li > ul a {
	display: inline-block;
	background: none;
	border: none;
	font-weight: 500;
}
aside #category_tree > .menu_col > li > ul > .menu_col > li > a {
	font-weight: 700;
	border-bottom: 1px solid #ddd;
	border: 1px solid #343434;
	margin: 10px 10px 10px 0px;
}
aside #category_tree > .menu_col > li > ul > .menu_col > li > a:hover {
	border-color: #444;
}
aside #category_tree > .menu_col > li > ul > .menu_col > li:hover > a {
	background-color: transparent;
	color: inherit;
}


aside #category_tree > .menu_col > li > ul li ul {
	display: block;
	position: static;
	opacity: 1;
	margin-bottom: 10px;
}

/*
.color2 aside #category_tree > .menu_col > li:hover > ul {
	top: 53px;
	height: calc(-55px + 100vh);
}
@media screen and (max-width: 1101px) {
	aside #category_tree > .menu_col > li:hover > ul {
		left:20%;
		width: 80%;
		top: 60px;
	}
	.color2 aside #category_tree > .menu_col > li:hover > ul {
		top: 53px;
		height: calc(-70px + 100vh);
	}
}
*/

aside #category_tree > .menu_col > li > ul li ul .menu_title {
	display: none;
}
aside #category_tree > .menu_col > li > span.menu_title {
	display: block;
	font-size: 27px;
	line-height: 27px;
	font-weight: 100;
}
aside #category_tree li ul .menu_title {
	font-size: 27px;
	line-height: 29px;
	font-weight: 300;
	text-transform: uppercase;
	display: block;
	margin: 20px 0;
}








/* ================================================== */

/* HEADER - TOP MENU  */

#contact-buttons {
	padding: 0 10px;
}
#contact-buttons .btn {
	border-radius: 20px;
	width: 28px;
	height: 28px;
	padding: 6px;
}
#contact-buttons i {
	font-size: 16px;
}

header .container-fluid {
	display: flex;
	justify-content: space-between;
}

header .logo-block, 
header .menu-block, 
header .menu-wrapper, 
header .icon-block {
	display: inline-flex;
	width: auto;
	align-items: center;
	margin: 0;
}

header .logo-block {
	width: 196px;
}
header .menu-wrapper {
	flex-grow: 3;
}

.menu-wrapper>.container {
	margin: 0;
    width: auto;
	flex-grow: 3;
}
header .container #search {
	margin: 0;
}
header .container #search p {
	display: none;
}
header input.form-control {
	border: 1px solid #ececec !important;
	padding: 12px !important;
	font-weight: normal !important;
	font-size: 14px !important;
	height: auto !important;
	border-radius: 4px !important;
	background-color: #fff !important;
	text-transform: uppercase;
}
header div.search-icon {
	margin-right: 14px !important;
	top: 7px !important;
}
#search .dropdown-menu {
	background-color: #fff;
	width: fit-content;
	padding: 12px;
	box-shadow: 2px 5px 15px #ddd;
}


@media screen and (max-width: 1101px) {
	header input.form-control {
		height: 30px !important;
		margin: 7px;
	}
	header div.search-icon {
		margin: 0px 7px !important;
		top: 4px !important;
	}
}
@media screen and (max-width: 767px) {
	header .logo-block img {
		padding-right: 60px;
	}
	footer {
		padding-left: 0px;
	}
}
@media screen and (max-width: 516px) {
	header .logo-block {
		display: none;
	}
	header .menu-wrapper .menu-block {
		padding: 10px;
	}
	header .icon-block span {
		display: none;
	}
	header .icon-block > div {
		padding: 10px;
	}
	header .icon-block #menu-url {
		padding: 0;
	}
	footer {
		padding-left: 0px;
	}
}

@media (max-width: 767px) {
    .sort-block span {
        display: inline-block;
    }
}